BODY {
  BACKGROUND-COLOR:#ffffff;
  FONT-FAMILY:"Verdana", "Arial";
  FONT-SIZE:11px;
  COLOR:#202020;
  scrollbar-base-color:#666666;
  scrollbar-face-color:#ffffff;
  scrollbar-arrow-color:#ffffff;
  scrollbar-3d-light-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#cccccc;
  scrollbar-darkshadow-color:#666666;
  scrollbar-track-color:#ffffff;
}
TABLE {
  FONT-FAMILY : "Verdana", "Arial";
  FONT-SIZE : 11px;
  COLOR : #202020;
}
A:link {
  COLOR : #202020;
  TEXT-DECORATION : none;
}
A:visited {
  COLOR : #202020;
  TEXT-DECORATION : none;
}
A:active {
  COLOR : #202020;
  TEXT-DECORATION : none;
}
A:hover {
  COLOR : #8b0000;
  border-bottom : dashed 1pt;
  position:relative;
  top:1px;left:1px;
}